html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

body, p, h1, h2, h3, h4, h5, h6 {font-weight:400; font-size: 16px; font-kerning:normal;}

.ic-clear, .clear {clear:both;}
/* ============================== */
/* ! FLEX  */
/* ============================== */
.row {
width: 100%;
max-width: 1000px;
margin: 0 auto;
overflow: hidden;
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {margin-right: 3.8%;float: left;min-height: 1px;}
/*Transitions
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .col-fifty, .col-thirty, .col-1, .col-2 {

  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;

}*/
.row .onecol {width: 4.85%;}
.row .twocol {width: 13.45%;}
.row .threecol {width: 22.05%;}
.row .fourcol {width: 30.75%;}
.row .fivecol {width: 39.45%;}
.row .sixcol {width: 48%;}
.row .sevencol {width: 56.75%;}
.row .eightcol {width: 65.4%;}
.row .ninecol {width: 74.05%;}
.row .tencol {width: 82.7%;}
.row .elevencol {width: 91.35%;}
.row .twelvecol {width: 100%;float: left;}
.last {margin-right: 0px;}
img, object, embed {max-width: 100%;}
img {height: auto;}

/* ============================== */
/* ! TEMP SW PROMO   */
/* ============================== */
.twofree {background:#FFF url('/images/home-slide-bg.gif') repeat; margin:20px 0px 0px 0px; padding:15px; overflow:hidden; text-align: center;}
.twofree P {margin-bottom:10px; line-height:18px; color: inherit; font-family: inherit; font-size: 12px; letter-spacing: 1px; text-transform: uppercase;}
.master-trendy {display: none !important;}


body { background: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  color:#3E3E3E;
  line-height: 1.25em; font-family: "brandon-grotesque";}
p, .product-description, .helpmaincont ul > li, .help-main ul > li {margin-bottom:20px; color: #5E5E5E; font-family: Georgia, Times, "Times New Roman", serif; font-size: 14px; line-height: 18px;}
hr {height: 1px; background: #DDD; border: none; margin: 20px 0;}

a {color:inherit;}
a:link {color:inherit}
a:visited {color:inherit}
a:hover {color:#AAA;}
a:active {color:#AAA}

h1 {font-size:26px; line-height: 28px; text-transform:uppercase; padding: 20px 0; font-weight: 400; letter-spacing: 2.5px;}
.accountic-order .help-side-container { margin-top: 20px; }
h2 {letter-spacing:0px; font-size:18px; margin-bottom:10px; padding-top: 10px; line-height: 22px; font-weight: 400; letter-spacing: 2.5px; text-transform: uppercase;}
h4 {font-weight: 700;}

::selection {
  background: #AAA; color:#FFF;
  }
::-moz-selection {
  background: #AAA; color: #FFF;
}

/* ============================== */
/* ! H2's with Border Bottom  */
/* ============================== */
#concept h2, #index h2, .helpmaincont h2 {margin:0 0 20px 0; padding:0 0 1px 0; border-bottom: 1px solid #cbcaca;}


h3 {font-weight:bold; margin-bottom:10px; letter-spacing: 1px; font-size:14px; text-transform: uppercase;}
img.img-middle {vertical-align:middle;}

ul.icbull, .help-body ul {
list-style-position:inside;
margin:5px 0px 20px 0px;
padding:0;
}

ul li {list-style: none;}

.icbull li, .help-body ul li {
list-style-image:url(/images/icbull.png);
list-style-position:outside;
margin-left:15px;
margin-bottom:15px;
}

.hor-rule.row {border-top:1px solid #cbcaca; height:0px;}
.hor-rule-dbl.row {border-top:1px solid #cbcaca; border-bottom:1px solid #cbcaca; height:4px;}

.ic-row {overflow:hidden;}
.ic-row .last {margin-right:0px;}
.col-fifty {width:48.5%; float:left; margin-right:2.5%;}
.col-thirty {width:31.64%; float:left; margin-right:2.5%;}
/*
.vert-center1 {position: absolute; top: 50%;display: table-cell; vertical-align: middle; width:100%; left:0}
.vert-center2 {position: relative; top: -50%;  width:100%; left:0;}
*/

.jumpto {text-align:center; background:#ececec; background:#FFF url('/images/home-slide-bg.gif') repeat; padding:5px 0px; text-align:center; border-bottom:1px solid #CACACA;}
.jumpto span {font: italic 400 12px/15px 'ltc-bodoni-175', "Times New Roman", Times, serif; margin-right:5px; color:rgb(143, 143, 143);}
.jumpto a {font-weight:700; border-right:1px solid #ACACAC; margin-right:5px; padding-right:10px; font-size: 13px; text-decoration:none; text-transform:uppercase; letter-spacing:1px; color:rgb(143, 143, 143);}
.jumpto a:link { color:rgb(143, 143, 143);}
.jumpto a:visited {color:rgb(143, 143, 143);}
.jumpto a:hover {color:#AAA;}
.jumpto a:active {color:#AAA;}
.jumpto a:last-child {border-right:none; padding:none; margin:none;}

.photo-submit-opt-cont div {padding:20px; background:#f5f5f5; margin-bottom: 10px;}


/*------Refinements------*/

.refinements {padding-right:0px;}
.refinementcategory {padding:0px 0px 20px 0px;}
.refinement-meow .refinementcategory li {margin:0px 0px 8px 0px;}
.refinement-meow .refinementcategory li:last-child, .refinement-standard .refinementcategory li:last-child {margin:0px;}
.refinements .refinement {border-bottom:1px solid #cbcaca;}

.refinements .refinement-standard .refinementcategory label {font-size:13px; cursor:pointer; display:inline;}
.refinements .refinement-standard .refinementcategory label span {color:#B1B1B1;}
.refinement-standard .refinementcategory li {margin:0px 0px 1px 0px;}
.refinements label {display: block; padding-left: 4px; position: relative; top: 2px;}
.refinements label:hover {color:#AAA;}
.refinements input {width: 13px; height: 13px; padding: 0; margin:0; *overflow: hidden;}
.refinement-standard .refinementcategory li.more {font-size: 14px; text-transform: lowercase;}

#Fclearall {padding: 10px 0px;}

.refinements .refinement-big-meow {border-bottom:2px solid #cbcaca;}
.refinements .refinement-meow a {text-decoration:none; font-size:14px; line-height:18px; display:block;}
.refinements .refinement-meow a:hover {text-decoration:underline;}
.refinements .refinement-big-meow li {border-bottom:1px solid #cbcaca; position:relative;}
.refinements .refinement-big-meow li span {position:absolute; bottom:0px; right:-23px; background:url(/images/side-nav-arrow.png) no-repeat; width:23px; height:50px; display:none;}
.refinements .refinement-big-meow li:hover span {display:block;}
.refinements .refinement-big-meow.anchor li span {background:none;}
.refinements .refinement-big-meow a {font:400 12px/50px; text-decoration:none; display:block; text-transform:uppercase; letter-spacing:1px;}
.refinements .refinement-color ul {overflow:hidden;}
.refinements .refinement-color ul li {display:inline-block; float:left; margin-bottom:1px; margin-right:1px}
.refinements .refinement-color ul li a {transition:all 0.25s ease 0s; line-height:0; display:block; width:22px; height:22px;}
.refinements .refinement-color ul li a img {-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
 -webkit-transition: border-radius .1s;
 -webkit-transition: width .1s;
 -webkit-transition: height .1s;
  width:20px; height:20px;
  margin:1px;
background-origin: content-box;
 -webkit-background-origin:content;}
.refinements .refinement-color ul li a:hover img {
  width:22px; height:22px;
  -webkit-border-radius: 11px;
-moz-border-radius: 11px;
border-radius: 11px;
 -webkit-transition: border-radius .1s;
 -webkit-transition: width .1s;
 -webkit-transition: height .1s;
 margin:0px;
  }
.refinements .refinement-color ul li.selected a img {
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-top-right-radius:10px;
-moz-border-radius: 10px;
border-radius: 10px;
 -webkit-transition: border-radius .1s;
 -webkit-transition: width .1s;
 -webkit-transition: height .1s;
  width:15px; height:15px;
  margin:1px;
  padding: 2px;
  background: #FFF;
  border: 1px solid #7C7C7C;
}
.refinements .refinement-color ul li.selected a:hover img {
  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
 -webkit-transition: border-radius .1s;
 -webkit-transition: width .1s;
 -webkit-transition: height .1s;
  width:15px; height:15px;
  margin:1px;
  padding: 2px;
  background: #FFF;
  border: 1px solid #777;

}
.refinements h3 {font-size: 12px; line-height: 50px; text-transform:uppercase; padding:0px 0px 0px 15px; background: url(/images/arrow.gif) 0 23px no-repeat; margin:0px; letter-spacing:1px; display:block; cursor:pointer;}
.refinements h3 span {font:italic 400 15px/50px 'ltc-bodoni-175', "Times New Roman", Times, serif; letter-spacing:0px; text-transform:lowercase;}
.refinements h3:hover {color:#AAA;}
.refinements h3.refine-closed {background: url(/images/arrow-over.gif) 2px 21px no-repeat}
.refinements .refinementattributes {display:block;}
.refinements .refinementattributes.refine-reveal {display:block;}

.swatch ul {overflow:hidden;}
.swatch ul li {display:inline-block; float:left;}
.swatch ul li a {line-height:0; display:block; width:14px; height:14px;}
.swatch ul li a img {
width:12px; height:12px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
 -webkit-transition: border-radius .1s;
 -webkit-transition: width .1s;
 -webkit-transition: height .1s;
 margin:1px;
}
.swatch ul li a:hover img {
width: 14px; height:14px;
-webkit-border-radius: 7px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
 -webkit-transition: border-radius .1s;
 -webkit-transition: width .1s;
 -webkit-transition: height .1s;
 margin:0px;
}


.paper-ad {margin: 3px; border: 5px solid #FFF; display: block; font-size: 12px; text-decoration:none; text-transform:uppercase; letter-spacing:1px;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.25);
display: none;
}
.paper-ad img {display: block; padding-bottom: 5px;}


/*------boxed promo style-------*/

.thin-promo {background:#FFF url('/images/home-slide-bg.gif') repeat; padding:15px; position: relative; }
#sample-wording .thin-promo {margin-bottom: 2px;}
#sample-wording .side-bar .thin-promo h3 {padding:0 0 10px 0;}
.thin-promo p {font-size:12px; text-decoration:none; text-transform:uppercase; letter-spacing:1px; margin:0px; padding:0px 0px 10px 0px; font-family: inherit;}
.thin-promo.promo-asm a, .thin-promo.promo-ship a {position:absolute; right:10px; bottom:5px; font: italic 400 16px/16px 'ltc-bodoni-175', "Times New Roman", Times, serif; text-decoration:none;}
.thin-promo.promo-ship a:hover, .thin-promo.promo-ship a:active, .thin-promo.promo-asm a:hover, .thin-promo.promo-asm a:active {color:#AAA !important;}
.concept-promo .thin-promo div {padding: 15px 0;}
.thin-promo.promo-ship div {padding-left:100px; background:url(/images/concept-prom-ship.png) left center no-repeat;}
.thin-promo.promo-asm div {background:url(/images/concept-prom-asm.png) left center no-repeat; padding-left:80px;}
.thin-promo.did-you div {background:url(/images/prom-hearts.png) left 2px no-repeat; padding-left:80px;}
.thin-promo.stats table {width: 100%}
.thin-promo.stats table td {width: 50%;}
.thin-promo.stats table tr td:first-child {text-align: right; font: italic 400 38px/32px 'ltc-bodoni-175', "Times New Roman", Times, serif; padding-right: 10px;}
.thin-promo.stats table tr td:last-child {text-align: left; font: italic 400 16px/16px 'ltc-bodoni-175', "Times New Roman", Times, serif;}

.index-head p.top-promo, #sw-gridpage p.top-promo {border:2px solid #AAAAAA; display: inline-block; width: auto; margin-bottom: 0px;
  position: relative;
  border-radius: 50% / 10%;
  text-indent: .1em;
  padding: 10px 15px;
  color: #A3A3A3;
  background: #FFF;
}
.index-head p.top-promo strong, #sw-gridpage p.top-promo strong {font-weight: normal;}


div.bread {padding:7px 0px; font-size:14px; text-transform:lowercase; color:#949494;}
div.bread a:active, div.bread a:link, div.bread a:visited {text-decoration:none; color:#949494;}
div.bread a:hover {text-decoration:none; color:#AAA;}

/*------links with arrows-------*/
a.feature-link {background:url(/images/ic-sprites.png) right -191px no-repeat; padding-right:14px;}
a.feature-link:active, a.feature-link:link, a.feature-link:visited {text-decoration:none; color:#3E3E3E;}
a.feature-link:hover {text-decoration:underline; color:#AAA;}

/*-----button links-----*/
a.sm-button {border:1px solid #cbcaca; font-size:14px; color:#787370; text-decoration:none; white-space:nowrap; padding:0px 8px 0px 8px; line-height:29px; margin:3px 1px; display:inline-block;
background:none;

-moz-box-shadow: 0px 1px 0 0px #FFFFFF;
-webkit-box-shadow: 0px 1px 0 0px #FFFFFF;
box-shadow: 0px 1px 0 0px #FFFFFF;
}
a.sm-button:hover {
  -webkit-box-shadow: 0 4px 3px -3px #cfAAA9;
     -moz-box-shadow: 0 4px 3px -3px #cfAAA9;
          box-shadow: 0 4px 3px -3px #cfAAA9;
      border:1px solid #d0cec9;
      background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f1 100%); /* >FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f1 100%); /* IE10+ */
background: linear-gradient(top,  #ffffff 0%,#f5f5f1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f1',GradientType=0 ); /* IE6-9 */
color:#c51d31}
a.sm-button:active {
  -moz-box-shadow:    inset 0 0 3px #c1beb2;
   -webkit-box-shadow: inset 0 0 3px #c1beb2;
   box-shadow:         inset 0 0 3px #c1beb2;
   border:1px solid #d0cec9;
   background: #f5f5f1;
}


input {vertical-align:top; padding: 0 5px; height: 25px;}
input, textarea {border:1px solid #DDD; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -moz-box-shadow: inset 0 2px 13px -8px #000; -webkit-box-shadow: inset 0 2px 13px -8px #000; box-shadow:inset 0 2px 13px -8px #000; margin:0; color: inherit;}

textarea {-moz-box-shadow: inset 0 0 2px #AAA; -webkit-box-shadow: inset 0 0 2px #AAA; box-shadow: inner 0 0 2px #AAA; background:none; min-height:10px;}
textarea:focus {background:#FFF; border:1px solid #404040;}


input:focus, textarea:focus {border:1px solid #BBB; outline: none;}
input[type="radio"] {height: inherit; line-height: inherit;-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border:none; margin-right: 4px;}


input::-webkit-input-placeholder {
   color: red;
}

input:-moz-placeholder { /* Firefox 18- */
   color: red;
}

input::-moz-placeholder {  /* Firefox 19+ */
   color: red;
}

input:-ms-input-placeholder {
   color: red;
}

input[type="checkbox"] {vertical-align: middle; height: auto; border: none;}



a.a1, a.a2, p a.a1, p a.a2 {text-decoration:none; font-weight: bold; text-transform: uppercase; text-align: center; line-height: 36px; font-size: 12px; letter-spacing: 2px; padding: 0 15px; font-family: 'brandon-grotesque'; }

a.a1 i, a.a2 i, p a.a1 i, p a.a2 i {font-size: 20px; position: relative; top: 4px;}

a.a1 {
  background: #6D6D6D;
  display:inline-block;
  color:#ffffff;
  text-decoration:none;
}a.a1:hover {
  background-color:#C23131;
}a.a1:active {
  background-color:#C23131;
}
a.a2 {

  background: #E9E9E9 ;
  display:inline-block;
  color:#6D6D6D;
  text-decoration:none;
}
  a.a2:hover {
  color:#3e3e3e;
  background-color: #F3F3F3;
}a.a2:active {
  color:#3e3e3e;
  background-color: #F3F3F3;
}


a.b1, a.b2 {text-decoration:none; text-align: center; font-weight: 400; font-size: 11px; height: 25px; line-height: 26px; padding: 0 10px; font-family: 'brandon-grotesque'; text-transform: uppercase; letter-spacing: 1px}

a.b1 {
  background: #AAA;
  display:inline-block;
  color:#ffffff;
  text-decoration:none;
}a.b1:hover {
  background-color:#C23131;
}a.b1:active {
  background-color:#C23131;
}
a.b2 {

  background: #E9E9E9 ;
  display:inline-block;
  color:#6D6D6D;
  text-decoration:none;
}
  a.b2:hover {
  color:#3e3e3e;
}a.b2:active {
  color:#3e3e3e;
}



#ic-mobile-footer a.a1 {
  display:inline-block;
  color:#ffffff;
  text-decoration:none;
}

/* Back to Top */
#back-top {position: fixed; bottom: 300px;  right:15px;}
#back-top a {width: 108px;  display: block; text-align: center; font:italic 400 11px/13px 'ltc-bodoni-175', "Times New Roman", Times, serif;   text-transform:lowercase; text-decoration: none;  color: #bbb0a6; -webkit-transition: 1s; -moz-transition: 1s;  transition: 1s;}
#back-top a:hover {color: #AAA;}
#back-top a:active  {position:relative; top:1px;}
#back-top span {width: 20px; height: 32px; display: block; margin-bottom: 7px; background: #ddd url(/images/scroll-to-top.png) no-repeat center center; -webkit-transition: 1s; -moz-transition: 1s;  transition: 1s; margin:0 auto;  margin-bottom:10px;}
#back-top a:hover span {background-color: #AAA;}

/* DELIMITER */
.delim {color: #D3C7B7; padding: 0 4px;}

/* NINJAS */
.ic-ftr ul li {margin-bottom:7px;}
.ic-ftr a {color: #5E5E5E}
.ic-ftr table { width:100%;}
.ic-ftr th    { text-align: left; padding: 10px 0 10px 0; text-transform: uppercase; font-size: 14px; letter-spacing: 1px }
.ic-ftr tr    { width:33%; }
.ic-ftr td    { vertical-align: top; font-size: 16px;}
.ic-ftr .inline { display: inline; line-height: 1.2em; margin-right: 7px; }

/* NOTIFICATIONS */
.ic-notify {padding:10px; background-color:#fcec92; border:1px solid #f48256; padding-left:50px; margin-bottom:10px;}
.ic-notify h1 {font-weight:700; color:#db4409;}
.ic-notify p {color:#7a734b;}

div#ic-cart-utility-drop {position:absolute; top:25px; right:0px; width:350px; min-height:20px; background:grey; display:block; text-align:left; display:none;}
.validate {color:#AAA !important; padding: 2px 0px; font-size: 11px; }

/* FOOTER */
#ic-footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    }
#ic-footer h5 {text-transform: uppercase; font-weight:700; letter-spacing: 1px; font-size: 12px; margin-bottom: 10px; line-height: 13px;}

#ic-footer .row {padding:30px 0px;}
.ic-container.footer-body { border-top: 1px solid #cbcaca; border-bottom: 1px solid #cbcaca;}
.footer-body ul li a {text-decoration: none; font-size: 15px;}
#ic-footer .footer-contact, #ic-footer .newsletter-signup {margin-bottom: 24px;}

#ic-footer .bar {color: #AAA; padding: 0 10px; display: inline;}
#ic-footer .newsletter-signup input {float: left; font-size: 11px; margin: 0; width: 200px; -webkit-transition: all .2s ease;
-moz-transition: all .2s ease;
-ms-transition: all .2s ease;
-o-transition: all .2s ease;
transition: all .2s ease;
}
#ic-footer .newsletter-signup input:focus {width: 250px;}
#ic-footer .newsletter-signup .footer-newsletter-go {float: left; display: block; height: 25px; line-height: 25px; width: 60px; text-align: center; background: #cbcaca; text-decoration: none;}
#ic-footer .footer-social a {text-decoration: none; font-size: 20px; margin-right: 5px;}
#ic-footer .footer-body .last {width:auto;}
.sign-up-text span {font-size:14px; color:#656263; margin-bottom: 6px; display: block;}

#ic-footer-slug .row {background: none;}
#trust-icons a {float:left; margin-right:10px;}
#ic-footer p.copyright {font-size: 12px; margin-bottom: 0px; color: inherit; font-family: inherit;}
#ic-footer p.copyright, #ic-footer p.tag-line {text-align: right;}
#ic-footer p.tag-line {font: italic 400 18px/20px 'ltc-bodoni-175', "Times New Roman", Times, serif; margin-bottom: 0px; color: inherit;}
#ic-footer p.tag-line span {font-size: 8px; margin-left: -1px; position: relative; top: -7px;}


#ic-mobile-header {display:none;}
#ic-mobile-footer {display:none;}
#ic-footer .newsletter-chat {display:inline;}

.social-buttons-container {display: inline-block; width: 175px; padding-left: 20px; position: relative;top: 3px;height: 20px;}
.footer-social .fb-like {overflow:hidden; position:relative; left:-10px;}
.social-buttons-container li {display:block; float: left; width:50%; text-align:center; margin: 0 auto;}


/* Help Center */
.help-body .help-main {padding-bottom: 20px;}
.help-body ul li {line-height: 1.25em;}
.help-side-container {margin-bottom: 20px; line-height: 1.25em;}
.help-side-container h4 {text-transform: uppercase; letter-spacing: 1px; font-weight: 400; font-size: 14px; background:#ececec url('/images/home-slide-bg.gif') repeat; padding: 10px;}
.help-side-container.help-order-status .wrap {padding:10px;}
.help-link-display {overflow: hidden;}
.help-link-display ul {float: left; width: 50%; margin: 0px;}
.help-link-display ul li {margin:0 0 10px 0; list-style: none; font-family: inherit; font-size: inherit;color: inherit;}
.help-link-display h2 {text-transform: uppercase; letter-spacing: 1px; font-size:22px; border-bottom: 4px solid #ececec; height: 50px; line-height: 50px; margin-bottom: 20px;}

.help-order-status { background:#ececec url('/images/home-slide-bg.gif') repeat}
.help-order-status h4 {background: none;}
.help-order-status .wrap {position: relative; overflow: hidden;}
.help-order-status input {width: 100%; border: none;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; height: 23px; padding: 0 75px 0 5px; margin: 0; color: #BBBBBB; }
.help-order-status a {position:absolute; top:10px; right:10px; width: 60px; height: 23px; line-height: 23px; background: #808080 ; color: #FFF;text-decoration: none; font-size: 11px; text-transform: uppercase; letter-spacing: 1px; text-align: center;}
.help-order-status input:focus {border: 1px solid #3e3e3e; color: #3e3e3e; outline:none;}
.help-side-container .wrap {padding: 20px; font-size: 15px;}
.help-side-container.faq .wrap a {display: block; margin-bottom: 10px; text-decoration: none;}
.help-side-container.faq .wrap li:last-child a {margin-bottom: 0px;}
.help-side-container.contact {overflow: hidden; border:1px solid #DDD;}
.help-side-container.contact table {font-size: 16px; margin-bottom: 20px;}
.help-side-container.contact table td {padding-right: 20px}
.help-side-container.contact .hours {margin-bottom: 20px;}
.help-side-container .side-btn {text-transform: uppercase; letter-spacing: 1px; display: block; text-decoration: none; height: 40px; line-height: 40px; border-top: 1px solid #DDD; border-bottom: 1px solid #DDD; margin-bottom: 1px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; text-align:left; padding-left: 20px}
.help-side-container .side-btn:hover, .help-side-container .side-btn:active {background:rgb(250, 250, 250); color: inherit;}
.help-side-container .side-btn i {color: #AAA;}
.help-side-container .side-btn:after {content: "\F105"; padding-left:5px; font-family: FontAwesome;}
.help-side-container.faq h4 {cursor: default;}
.help-side-container.faq {position: relative;}
.help-side-container.faq h4:after {content: "\F0D8"; font-family: FontAwesome; position: absolute; top: 10px; right: 10px; font-size: 17px;}
.help-side-container.faq h4.collapsed:after {content: "\F0D7"; font-family: FontAwesome;}
.help-side-container.faq h4:hover:after {color: #AAA;}
.help-side-container ol {   counter-reset:li;
    margin-left:0;
    padding-left:0; }
.help-side-container ol li {list-style: none;   position:relative;
    margin:0 0 6px 2em;
    list-style:none;
  }
.help-side-container ol > li:before {font-family: 'ltc-bodoni-175';
    font-size: 18px;
    content:counter(li)".";
    counter-increment:li;
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    margin-right:8px;
    padding:2px;
    text-align:center;}

/* SHIPING TABLE STYLING? */
table.ic-table  {
  width: 100%;
  border-collapse: collapse;
}
/* Zebra striping */
.ic-table tr:nth-of-type(odd) {
  background: #ECECEC;
}
.cs-shipping tr td:nth-child(1) {width: 20%; font-size:18px; line-height: 20px;}
.cs-shipping tr td:nth-child(2) {width: 35%; font-size: 15px;}
.cs-shipping tr td:nth-child(3) {width: 45%; font-size:15px;}
.ic-table th {
  background: #808080;
  color: white;
  font-weight: normal;
}
.ic-table td, .ic-table th {
  padding: 10px;
  border: 1px solid #DDD;
  text-align: left;
}

/* ============================== */
/* ! MENU/HEADER  */
/* ============================== */
.ic-header {border-bottom: 1px solid #cbcaca; z-index: 1;}
.ic-header a {text-decoration: none; cursor: pointer;}
.header-menu {border-top: 1px solid #cbcaca;}

/* 10/27/15 Changes - Nathan Burkett */

.ic-header .logo {position: relative;}
.ic-header .logo img {max-width: 410px; display: block; padding: 0; margin: 0; opacity: 1; transition: all 0.5s ease;}

.ic-header .logo-row {
  padding: 25px 0;
}

@media only screen and (min-width: 768px) {
  .utility-1, .logo, .utility-2 {
    display: inline-block;
    vertical-align: middle;
  }

  .utility-1, .utility-2 {
    width: 39.5%;
  }

  .logo {
    width: 60%;
  }

}

@media only screen and (min-width: 1040px) {
  .ic-header .logo img {width: 410px;}
  .ic-header .logo p {
    max-width: 100%;
    /*font-size: 13px;*/
  }
}

/* End 10/27/15 Changes */

.ic-header .logo .top {display: none;}
.logo-row.row {overflow: visible;}
.utility-1 {text-align: left; padding-left: 150px;}
.utility-2 {text-align:right;}
.utility-1,.utility-2 {font-size: 13px; box-sizing: border-box;}

.help-menu-wrapper {position: relative; padding-right: 50px;}
.help-menu-wrapper .help-menu {display: none; text-align: left; padding-top: 15px;}
.help-menu-wrapper .help-menu ul { -webkit-box-shadow: 0px 1px 3px -1px rgba(0,0,0,0.46);
-moz-box-shadow: 0px 1px 3px -1px rgba(0,0,0,0.46);
box-shadow: 0px 1px 3px -1px rgba(0,0,0,0.46);}
.help-menu-wrapper .help-menu li a {background:#FFF; padding:10px; display: block; width: 100px;}
.help-menu-wrapper .help-menu.help-open {display: block; position: absolute; top: 15px; left: -10px; z-index: 999;}
.help-menu-wrapper .help-link {
  color: inherit;

    -transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
.help-menu-wrapper.show-menu .help-link {color: #AAA;}

.help-link:after {content: "\F0d7"; padding-left:5px; font-family: FontAwesome; display: inline-block;}
.show-menu .help-link:after {content: "\F0d8"; padding-left:5px; font-family: FontAwesome;}
.coupon-bar {display: block; width: 100%; text-align: center; letter-spacing:0px; text-transform:lowercase; font-style: italic; color: #B13131; padding-top: 5px;}

#mainnav { position:relative; padding:0px;}
#ic-desktop-header .mainnav-wrap {display: table; width: 100%}
/** Column Feature **/
#mainnav .col-feature {float:right;}
#mainnav .col-feature a {height:auto; text-indent:0px; line-height:normal; border:none; font-family: "brandon-grotesque";}
#mainnav .col-feature p span {font-family: 'ltc-bodoni-175', "Times New Roman", Times, serif; letter-spacing:0px; text-transform:lowercase; font-style: italic; font-size: 12px;}
#mainnav .col-feature a img { width:180px; height: 180px }
/** Level 1 **/
#mainnav .col-container {padding:20px 0px 40px; display: none; background:#FFF; z-index: 1; overflow: hidden;}
#mainnav .col {float: left; width: 200px; padding-right: 20px; box-sizing: border-box;}
#mainnav { padding: 0; margin: 0;}
#mainnav ul.mainnav-wrap {
  overflow: hidden;
  display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox;      /* TWEENER - IE 10 */
  display: -webkit-flex;     /* NEW - Chrome */
  display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
  flex-direction: row;
  -webkit-flex-direction: row;
  justify-content: flex-start;
}
#mainnav>ul.mainnav-wrap>li {
  padding: 10px 0px;
  margin: 0;
  list-style: none;
  display: list-item;
  -webkit-box-flex: 2 2 auto;      /* OLD - iOS 6-, Safari 3.1-6 */
 -moz-box-flex: 2 2 auto;         /* OLD - Firefox 19- */
  -webkit-flex: 2 2 auto;          /* Chrome */
  -ms-flex: 2 2 auto;              /* IE 10 */
  flex: 2 2 auto;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
}


#mainnav ul li:hover {visibility:inherit;}
#mainnav ul li a { margin: 0; text-indent: 0;}
#mainnav ul li a.hover {margin: 0; color: #AAA;}
#mainnav ul li a.level-1-item1-a,
#mainnav ul li a.level-1-item2-a,
#mainnav ul li a.level-1-item3-a,
#mainnav ul li a.level-1-item4-a,
#mainnav ul li a.level-1-item5-a,
#mainnav ul li a.level-1-item6-a,
#mainnav ul li a.level-1-item7-a,
#mainnav ul li a.level-1-item8-a,
#mainnav ul li a.level-1-item9-a,
#mainnav ul li a.level-1-item10-a {text-transform: uppercase; letter-spacing: 2.5px; font-size: 12px; display: inline-block; font-weight: 400;}
.level-1-item10 {border-left: 1px solid #cbcaca}
#mainnav ul li a.level-1-item10-a {padding-right: 0px;}
#mainnav ul li a.level-1-item1-a {padding-left:0;}
#mainnav ul li .dropshadow { position:absolute; height: 31px; width: 5px; background:url(/images/main_nav_level_1_drop_shadow.png) no-repeat top left; right: -5px; top: 2px;}
/** Level 2 **/
#mainnav li.two-col-wide {padding:0px 0px 20px 0px;}
#mainnav li.two-col-wide ul {padding-right:20px;}
#mainnav .sub-cat-heading.no-cats {border:none;}
#mainnav a.sub-cat-heading { text-transform: uppercase; font-size: 11px; font-weight: 700; letter-spacing: 2px; line-height: 12px; display: block; color: #AAA; padding-bottom: 10px;}
#mainnav a.sub-cat-heading:hover {}
.hide {display: none;}
#mainnav ul li a.level-1-item10-a {padding-right: 0px;}
#mainnav .col-container div>ul>li {margin-bottom: 20px;}
#mainnav .col-container div>ul>li:last-child {margin-bottom:0px;}
#mainnav .col-container div ul li ul li a {display: block; padding:0px; font-size: 14px; cursor: pointer;}
#mainnav .no-pad {padding-bottom: 0px !important; margin-bottom: 0px !important;}

/**
 * Adapting Header Search (8/25/15)
 * Nathan Burkett <nathan@nathanb.me>
 */
.header-search {position: static;}
.header-search a {
  padding: 5px 7px; font-size: 18px; color: #FFF; background: #B13131; position: absolute; right: 0; top: -5px;
  -webkit-transition: color 0.2s linear;
  transition: all 0.2s linear;
  -ms-transform: translateY(10px);
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
}
.header-search a:hover {background:#6D6D6D;}
.header-search input {
  background: #FFF;
  border: none;
  padding: 0 10px 0 16px;
  height: auto;
  vertical-align: middle;
  box-shadow: none;
  font-family: "brandon-grotesque";
  color: #3E3E3E;
  width: 110px;
  font-size: 13px;
  -webkit-transition: width 0.2s ease;
  transition: width 0.2s ease;
  box-sizing: border-box;
}

.header-search input:focus {
  color: #3e3e3e;
  width: 150px;
}

.header-search input::-webkit-input-placeholder {
  font-family: "brandon-grotesque";
  color: inherit;
  text-transform: uppercase;
  letter-spacing: 0.09em;
  font-size: 16px;
  -ms-transform: translateY(-3px);
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}

.header-search input:-moz-placeholder { /* Firefox 18- */
  font-family: "brandon-grotesque";
  color: inherit;
  text-transform: uppercase;
  letter-spacing: 0.09em;
  font-size: 16px;
  -ms-transform: translateY(-3px);
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}

.header-search input::-moz-placeholder {  /* Firefox 19+ */
  font-family: "brandon-grotesque";
  color: inherit;
  text-transform: uppercase;
  letter-spacing: 0.09em;
  font-size: 16px;
  -ms-transform: translateY(-3px);
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}

.header-search input:-ms-input-placeholder {
  font-family: "brandon-grotesque";
  color: inherit;
  text-transform: uppercase;
  letter-spacing: 0.09em;
  font-size: 16px;
  -ms-transform: translateY(-3px);
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);
}

/*testimonials*/
testimonial blockquote {
    font-family: Georgia;
    font-size:14px;
    padding: 10px 45px 10px 45px;
    margin: 20px;
    position:relative;
    quotes: '\201c' '\201d';
    box-shadow: 0px 18px 20px -15px rgba(50,50,50,0.25);
    background: url('/images/papertextrure.gif') top left repeat;
}
testimonial blockquote::before, testimonial blockquote::after {
    font-family: Georgia, serif;
    font-size: 60px;
    font-weight: bold;
    color: #999;
    position:absolute;
}
testimonial blockquote::before{
    content: open-quote;
    left: 5px;
    top:25px;
}
testimonial blockquote::after{
    content: close-quote;
    right:5px;
    bottom:1px;
}

  #header .header-search { float: none; }
  #header .header-search a { left: auto; line-height: 20px; padding: 6px 7px !important; color: white !important; }
  #header .header-search input { padding-top: 1px !important; }


  @media only screen and (max-width: 1440px) {
    .utility-1 {text-align: left; padding-left: 120px;}
    .utility-2 {text-align:right;}
}

  @media only screen and (max-width: 1140px) {
    .row {max-width:960px;}
    /* ============================== */
    /* ! MENU/HEADER  */
    /* ============================== */
    #mainnav .col-container .col-feature {display: none;}
    #mainnav .col {width: 240px;}
    #mainnav .col-container {width: 960px;}
    .utility-1 {text-align: left; padding-left: 40px;}
    .utility-2 {text-align:right;}


  }


  @media only screen and (max-width: 1039px) {
    .row {max-width:750px;}
    /* ============================== */
    /* ! MENU/HEADER  */
    /* ============================== */
    #mainnav .col-container {width: 750px;}
    #mainnav .col {width: 187px;}
    #back-top {display:none !important;}
    .methods .col-fifty, .methods .col-thirty {width:100%; float:none; margin-right:0;}
    #drop-ship {position:absolute !important; left:0px !important;}
    #ic-footer .footer-body .last {width:274px;}
    #ic-footer .newsletter-signup input  {width:186px;}
    #ic-footer .newsletter-signup input:focus {width: 186px;}
    .social-buttons-container {padding-left: 10px; width: 126px;}
    .footer-social .fb-like {left: 0px;}
    #ic-footer .footer-body .twocol {width:130px;}

    #mainnav ul li a.level-1-item1-a, #mainnav ul li a.level-1-item2-a, #mainnav ul li a.level-1-item3-a, #mainnav ul li a.level-1-item4-a, #mainnav ul li a.level-1-item5-a, #mainnav ul li a.level-1-item6-a, #mainnav ul li a.level-1-item7-a, #mainnav ul li a.level-1-item8-a, #mainnav ul li a.level-1-item9-a, #mainnav ul li a.level-1-item10-a {font-size: 10px; letter-spacing: 1.5px;}

    .header-search a {}
    /*.ic-header .logo img {max-width: 400px;}*/

    #header .header-menu .row {
        max-width: 750px !important;
    }

  }
  
  @media only screen and (max-width: 767px) {

    body {
    -webkit-text-size-adjust: none;
    }
    .row, body, .ic-container {
    width: 100%;
    min-width: 320px;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    }
    .row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
    width: auto !important;
    float: none;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 20px;
    padding-right: 20px;
    }
    /* ============================== */
    /* ! MENU/HEADER  */
    /* ============================== */
    #ic-desktop-header .row {max-width: 960px;}
    .ic-header {display: none;}
    #ic-mobile-header {display:block !important;}
    #ic-mobile-header .header-wrap {font-size:13px; padding:0px;color: #B13131; line-height: 18px;}
    #ic-mobile-header .row {overflow: visible; max-width: none;}
    #ic-mobile-header .twelvecol {padding: 0px;}
    #ic-mobile-header .twelvecol .header-wrap { text-align: center; min-height: 50px; position: relative;}
    #ic-mobile-header .mob-logo {height:32px;line-height: 32px; display: block; border-bottom: 1px solid #cbcaca;}
    #ic-mobile-header .mob-logo img {height: 23px; position: relative; top: 2px; display: block; margin: 0 auto;max-width:217px;}
    #ic-mobile-header .menu-link { height: 50px; width:50px; text-align: center; position: absolute; left: 0px; top: 0px; padding: 0; cursor: pointer; border-right: 1px solid #cbcaca;}
    #ic-mobile-header .menu-link i {position: relative; top: 15px; font-size: 21px; color: #656569}
    #ic-mobile-header .menu-link.show-menu {border-bottom: 1px solid #FFF;}
    #ic-mobile-header .menu-link.show-menu i {color: #AAA;}
    #ic-mobile-header .menu-link:active {background: #ececec;}
    #ic-mobile-header .mobile-shop-cart a {border-left: 1px solid #cbcaca;}
    #ic-mobile-header .mobile-shop-cart, #ic-mobile-header .mobile-search {display: block; float: right;}
    #ic-mobile-header .mobile-search {display: none;}
    #ic-mobile-header .mobile-shop-cart a, #ic-mobile-header .mobile-search a {position: relative; height: 50px; width:50px; line-height: 51px; display: block; padding: 0; font-size:21px; text-align: center;}
    #ic-mobile-header .mobile-shop-cart .cart-count {position: absolute; top: 15px; right: 15px; font-size: 10px; color: #FFF; line-height: 11px;}
    #ic-mobile-header .icon-shopping-cart {position: relative; text-decoration: none; color: #656569}
    #ic-mobile-header .header-wrap .mobile-utility {position: absolute; right: 0px; top: 0px; overflow: hidden;}
    #ic-mobile-header .mobile-menu {z-index:1000; text-align: left; padding:0 30px; box-sizing:border-box; height: 0px; overflow: hidden;  -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
  }
    #ic-mobile-header .mobile-menu li {margin:0;}
    #ic-mobile-header .mobile-menu li a {display: block; padding:4px 0; text-decoration: none; font-size:1.25em; line-height:1.25em; color: #3E3E3E;}
    #ic-mobile-header .mobile-menu li:last-child a {border-bottom: none;}
    #ic-mobile-header .mobile-menu.menu-open {height: inherit; padding: 20px 30px; border-bottom:  1px solid #cbcaca; }
    #ic-mobile-header .mobile-menu li a i {color: #77787b; width: 20px; text-align: left; display: inline-block;}
    #ic-mobile-header .mobile-bg {width: 100%; position: absolute; top: 0; left: 0; height: 50px;}
    .mob-promo {background: #AAA !important; color: #FFF; text-align: center; padding-top:2px; margin-bottom: -2px;}
    #back-top {display:none !important;}
      .row {margin:0 auto;}
    #ic-footer-links a, #ic-footer-links a:link, #ic-footer-links a:visited, #ic-footer-links a:active {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f5f5f1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f5f5f1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f1',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    }
    #ic-footer {display:none;}
    #ic-mobile-footer {display:block; border-top:1px solid #cbcaca; margin-top: 20px;}
    #ic-footer-links a {line-height:40px; height:40px; padding:0px 10px; }
    #ic-mobile-footer, #ic-mobile-footer a, #ic-mobile-footer a:link, #ic-mobile-footer a:visited, #ic-mobile-footer a:active {color:#817C79;}
    #ic-mobile-footer {text-align: center;}
    .ic-upper-foot {padding:20px 0px 10px 0px;}

    #ic-mobile-footer a.phone {width:100%; display:inline-block; color:white;padding:14px 0px; text-decoration:none; line-height:150%;}
    #ic-mobile-footer a.phone span {display:block;}
    #ic-mobile-footer .foot-links  {padding:10px 0px;}
    #ic-mobile-footer .foot-links a {padding:0px 10px; line-height:20px;}
    #ic-mobile-footer .foot-links a:last-child {border-right:none;}
    .copy-right {font-size:11px; padding:10px 0px; margin: 0px;}

    .jumpto {padding:0px !important;}
    .jumpto span {line-height:46px; height:36px; display:block; width:100%;}
    .jumpto a {display:block; width:100%; padding:10px 0px; border-bottom:1px solid #ECECEC; border-right:none;}
    .jumpto a:last-child {border:none;}

    /*HIDE CHAT ON MOBILE*/
    #lpInviteLayer-32 {display:none;}
    .col-thirty, .col-fifty {margin-right:0px; width:100%; float:none;}
    .ic-ftr {display:none;}
    .master-trendy {display: none;}
    .refinements .refinement-standard .refinementcategory ul {overflow: hidden; width: 103%; margin-bottom: -1%}
    .refinements .refinement-standard .refinementcategory li {margin:0px 1% 1% 0px; float: left; width: 48%; background: #cbcaca; padding:0; height: 40px; line-height: 40px;-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; overflow: hidden;}
    .refinements .refinement-standard .refinementcategory label {line-height: 40px; height: 40px; display: inline-block; width: 75% }
    .refinements .refinement-standard .refinementcategory li input {vertical-align: middle; margin-left: 10px}
    .gallery-heading {background: url('/images/papertextrure.gif') top left repeat;}
    .lpInviteChatTbl {display: none !important;}
    .refinements .refinement-standard .refinementcategory li.more a {width: 100%; text-align: center; height: 40px; line-height: 40px; display: block;}

    .help-link-display ul {float: none; width: 100%;}
    .help-link-display ul li {margin-bottom: 10px;}
    .help-body .help-main {float: none;}


    /*TABLE RESPONSIVE */
    table.ic-table, .ic-table thead, .ic-table tbody, .ic-table th, .ic-table td, .ic-table tr {
      display: block;
    }
    .ic-table thead tr {
      position: absolute;
      top: -9999px;
      left: -9999px;
    }
    .ic-table tr { border: 1px solid #AAA; }
    .ic-table td {
      border: none;
      border-bottom: 1px solid #DDD;
      position: relative;
      padding-left: 50%;
    }
    .ic-table td:before {
      position: absolute;
      top: 10px;
      left: 10px;
      width: 45%;
      padding-right: 10px;
    }
    /*
    Label the data
    */
    .cs-shipping td:nth-of-type(1):before { content: "Items"; font-weight: 700 }
    .cs-shipping td:nth-of-type(2):before { content: "Time to Receieve Order"; font-weight: 700 }
    .cs-shipping td:nth-of-type(3):before { content: "Additional Notes"; font-weight: 700 }
    .cs-shipping tr td:nth-child(1) {width: auto;}
    .cs-shipping tr td:nth-child(2) {width: auto;}
    .cs-shipping tr td:nth-child(3) {width: auto;}

    .cs-wholesale td:nth-of-type(1):before { content: "Sign up"; font-weight: 700 }
    .cs-wholesale td:nth-of-type(2):before { content: "Order & Payment"; font-weight: 700 }
    .cs-wholesale td:nth-of-type(3):before { content: "Shipping"; font-weight: 700 }
    .cs-wholesale td:nth-of-type(4):before { content: "Cancellations & Returns"; font-weight: 700 }
    .cs-wholesale tr td:nth-child(1) {width: auto;}
    .cs-wholesale tr td:nth-child(2) {width: auto;}
    .cs-wholesale tr td:nth-child(3) {width: auto;}
    .cs-wholesale tr td:nth-child(4) {width: auto;}
    /* END TABLE RESPONSIVE */

    .paper-ad {display: none;}


    /* ============================== */
    /* ! TEMP SW PROMO   */
    /* ============================== */
    #twofree .col-1 {float:none;}
    #twofree P.code {margin:10px 0;}
    #twofree P.code br {display: none;}
    #twofree a {float:none;}

  }

  .help-side-container .side-btn {
      text-align: center;
      width: 50%;
      float: left;
      box-sizing: border-box;
      padding: 0;
  }

  .help-side-contact .side-btn:last-child {
      border-left: 1px solid #DDDDDD;
  }

  .help-side-contact.hide-chat-holder .side-btn {
    width: 100%;
    float: none;
    border-left: 0;
    padding-left: 20px;
    text-align: left;
  }

  .help-side-contact.hide-chat-holder .chat-link {
    display: none;
  }

  .help-menu .hide-chat-holder {
    display: none;
  }

  @media only screen and (min-width: 480px) and (max-width: 767px) {
    #back-top {display:none !important;}
    .row {max-width:560px; min-width:320px}
    .col-fifty {width:48.5%; float:left; margin-right:2.5%;}
    .col-thirty {width:31.64%; float:left; margin-right:2.5%;}
    .ic-ftr {display:block;}
    #ic-desktop-header .row {max-width: 560px;}
    #ic-desktop-header .twelvecol {padding: 0 10px;}
  }
